Subject: Re: [PATCH stable v4.4 00/52] powerpc spectre backports for 4.4

From: Greg KH <[email-masked]>
Date: Sun, 21 Apr 2019 18:34:21 +0200

On Mon, Apr 22, 2019 at 12:19:45AM +1000, Michael Ellerman wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi Greg/Sasha,
> 
> Please queue up these powerpc patches for 4.4 if you have no objections.

why?  Do you, or someone else, really care about spectre issues in 4.4?
Who is using ppc for 4.4 becides a specific enterprise distro (and they
don't seem to be pulling in my stable updates anyway...)?

I'll be glad to take these, just want to make sure that someone actually
will use them :)

thanks,

greg k-h